@charset "UTF-8";
/* _p_corporate
-------------------------------------------------------*/
/* /corporate/配下共通 */
.p_corporate__imgRadius {
  border-radius: 15px;
}
.p_corporate__imgRadius_top {
  border-radius: 10px 10px 0 0;
}
.p_corporate__imgBorder {
  border: 1px solid #DBDBDB;
}

/* /corporate/agri/support/ */
.p_corporate__agree:not(.is-active) {
  background-color: var(--color-grayC);
  border: var(--color-grayC) solid 1px;
  color: #fff;
  pointer-events: none;
}
.p_corporate__agree.c-btn_inner:hover .c-btn_icon::before {
  background-color: #FFF !important;
}
.p_corporate__olList > li {
  position: relative;
  padding-left: 1em;
  line-height: var(--lineHeight-l);
}
.p_corporate__olList > li+ li {
  margin-top: 10px;
}
.p_corporate__olList > li > span {
  position: absolute;
  left: 0;
  top: 0;
}

/* /corporate/service/internet_banking/ */
.p_corporate__borderTop {
  border-top: #B6C1C9 solid 3px;
}
.p_corporate__borderBottom {
  border-bottom: #B6C1C9 solid 3px;
}
.p_corporate__borderRight {
  border-right: #B6C1C9 solid 3px;
}
.p_corporate__borderLeft {
  border-left: #B6C1C9 solid 3px;
}
.p_corporate__tableImg {
  display: block;
  max-width: 80px;
  width: 100%;
  margin-top: 10px;
}

/* /corporate/service/valux/ */
.p_corporate__scrollList_inner {
  display: flex;
  gap: 20px;
}

.c-table th.p_corporate__bb_none {
  border-bottom: transparent;
}

.c-table th.p_corporate__bt_none {
  border-top-color: #f1f1f1;
}

@media screen and (max-width: 767px) {
  .p_corporate__scrollList > .p_corporate__scrollList_inner {
    width: 530px;
    min-height: 80px;
  }

  .p_corporate__scrollList .scroll-hint-icon {
    top: 0px;
  }
}